Loading...
Searching...
No Matches
WGPURequiredLimits Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPULimits | limits

## Detailed Description

Definition at line 1897 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPURequiredLimits::nextInChain

Definition at line 1898 of file mini_webgpu.h.

## limits

WGPULimits WGPURequiredLimits::limits

Definition at line 1899 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h